# Generated by Django 2.1.4 on 2019-01-10 05:24

from django.db import migrations, models
import friends.models


class Migration(migrations.Migration):

    dependencies = [
        ('friends', '0011_auto_20190110_0755'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='avatar',
            field=models.ImageField(blank=True, help_text='Upload gambar dengan ukuran maksimum 250x340 piksel.', null=True, upload_to='', validators=[friends.models.validate_image]),
        ),
    ]
